directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pierre-Arnaud Marcelot" ...@marcelot.net>
Subject [ApacheDS] Apache DS needs a JRE or a JDK ?
Date Thu, 28 Feb 2008 14:08:15 GMT
Hi,

I was wondering if Apache DS needs a JRE or JDK to run ?

I think a JRE should be enough, but I may not be aware of everything.

Thanks
Pierre-Arnaud

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message